# pandas.api.extensions.ExtensionArray._reduce

`ExtensionArray.``_reduce`(name, skipna=True, **kwargs)

  Return a scalar result of performing the reduction operation.

  Parameters:

  name : str

  > Name of the function, supported values are: { any, all, min, max, sum, mean, median, prod, std, var, sem, kurt, skew }.

  skipna : bool, default True

  > If True, skip NaN values.

  **kwargs

  > Additional keyword arguments passed to the reduction function. Currently, ddof is the only supported kwarg.

  Returns: | scalar
  Raises: | TypeError : subclass does not define reductions

Scroll To Top